<!DOCTYPE html>

<html lang="pt-br">
<head>
<meta charset="utf-8">
</head>

<body>
<link href= "../css/tabelaEstilo.css" rel="stylesheet" type="text/css" />
<table id:'tabelacss'>

<tr>
	<caption >Tabela de Informações</caption>

	
	
	
	
</tr>	
<td class= "e">Código</td>
<td class= "e">Nome</td>
<td class= "e">Endereço</td>
<td class= "e">Telefone</td>
<td class= "e">Email</td>

</tr>

<tr>
<td class= "f">*******</td>
<td class= "f">*******</td>
<td class= "f">*******</td>
<td class= "f">*******</td>
<td class= "f">*******</td>
</tr>

<tr>
<td class= "e">*******</td>
<td class= "e">*******</td>
<td class= "e">*******</td>
<td class= "e">*******</td>
<td class= "e">*******</td>
</tr>

<tr>
<td class= "f">*******</td>
<td class= "f">*******</td>
<td class= "f">*******</td>
<td class= "f">*******</td>
<td class= "f">*******</td>
</tr>

<tr>
<td class= "e">*******</td>
<td class= "e">*******</td>
<td class= "e">*******</td>
<td class= "e">*******</td>
<td class= "e">*******</td>
</tr>

<tr>
<td class= "f">*******</td>
<td class= "f">*******</td>
<td class= "f">*******</td>
<td class= "f">*******</td>
<td class= "f">*******</td>
</tr>

<tr>
<td class= "e">*******</td>
<td class= "e">*******</td>
<td class= "e">*******</td>
<td class= "e">*******</td>
<td class= "e">*******</td>
</tr>

<tr>
<td class= "f">*******</td>
<td class= "f">*******</td>
<td class= "f">*******</td>
<td class= "f">*******</td>
<td class= "f">*******</td>
</tr>

<tr>
<td class= "e">*******</td>
<td class= "e">*******</td>
<td class= "e">*******</td>
<td class= "e">*******</td>
<td class= "e">*******</td>
</tr>

<tr>
<td class= "f">*******</td>
<td class= "f">*******</td>
<td class= "f">*******</td>
<td class= "f">*******</td>
<td class= "f">*******</td>
</tr>

<tr>
<td class= "e">*******</td>
<td class= "e">*******</td>
<td class= "e">*******</td>
<td class= "e">*******</td>
<td class= "e">*******</td>
</tr>


</table>

</body>

</html>